## camel-movemail

camel-movemail

## Synopsis

    gint                camel_movemail                      (const gchar *source,
                                                             const gchar *dest,
                                                             CamelException *ex);

## Description

## Details

### camel_movemail ()

    gint                camel_movemail                      (const gchar *source,
                                                             const gchar *dest,
                                                             CamelException *ex);

This copies an mbox file from a shared directory with multiple readers and writers into a private (presumably Camel-controlled) directory. Dot locking is used on the source file (but not the destination).

`source` : | source file
`dest` : | destination file
`ex` : | a CamelException
Returns : | Returns -1 on error.